[Form]
Language=chinese_s.lng
MainMenuVisible=1
OneInstance=0
MinimizeToTray=0
AlwaysShowSystrayIcon=0
CloseAsMinimize=0
StartAsIcon=0
StartMaximized=0
ShowConfirmationDialogOnClose=0
DeleteHistoryOnClose=0
AutoSaveSettings=1
BkpSettingsFolder=%FcAppDataPath%
BkpSettingsAuto=1
BkpSettingsCycle=1
BkpSettingsMaxSets=5
CheckForUpdateCycle=2
CheckForUpdateShowErrors=1
FilterGlobal=1
FilterAllTabs=0
LastUsedPanel=1
SaveWinERedirect=1
DriveBarType=4
DriveBarAlign=0
DriveBarUseLargeGlyphs=0
ShowFtpAsDrive=0
ShowNetworkAsDrive=1
ShowRemovableOnlyWithDisk=0
ShowNotReadyMsgForDrives=1
HideDisketteDrive=0
SelectCurrentHistoryDir4SelectDrive=0
DriveBtnPopupShowFreeSpace=0
ShowDriveBtnInAddressBar=1
DriveBtnPopupAddEject=0
DriveBarShowProgressBar=0
DrivesBarProgressBarDrawBorder=0
DrivesExcludeList=
DrivesShowHint=1
DrivesFreeSpaceForNetwork=0
DriveListFromLogicalDrives=0
TreePosition=0
TreeRoot=0
TreeSplitterHotSpot=0
TreeHotTrack=0
TreeShowHidden=0
TreeShowArchive=0
TreeShowLinkToFolder=0
TreeBigIcons=0
TreeItemHeight=18
TreeIndent=15
TreeAutoResizeWidth=0
TreeAutoScrollSelected=1
TreeShowRemovableWithDisk=0
TreeShowOverlayIcons=0
TreeShowLines=0
TreeFullRowSelect=0
TreeFollowAddrChanges=1
TreePerTab=0
TreePerTabSaveExpanded=0
TreeAutoExpandOnClick=0
TreeControlThemeOff=0
TreeLoadNetworkNode=1
FavoritesTreePosition=0
FavoritesTreeRelativePosition=0
FavoritesTreeOpenSingleClick=0
FavoritesTreeOpenNewTab=0
FavoritesTreeBigIcons=0
FavoritesTreeItemHeight=18
ViewerPosition=2
ViewerOppositePanel=1
ViewerSplitterHotSpot=0
ViewerUseColorScheme=1
ViewerUseOneInstance=0
ViewerUseSameSettings=1
ViewerFormOnTop=0
ViewerToolbarInViewer=1
ViewerShowLinkTarget=0
ViewerShowConvertedFile=0
ViewerShowIconsInMenu=1
NetworkUseShellForEnum=1
NetworkCacheServerList=1
NetworkShowHiddenShares=0
NetworkDomains=
NetworkLoadOnPrgStart=0
QuickSearchAutoCloseTime=0
QuickSearchStartOnTop=0
QuickSearchFractionOnStart=1
QuickSearchIgnoreDiacriticalMarks=0
QuickFilterPredefinedList=.exe | .txt | .jpg;.jpeg
QuickFilterAlwaysVisible=1
QuickFilterAutoWildcards=1
QuickFilterIgnoreDiacriticalMarks=0
QuickFilterOffWithNormalFilter=1
QuickFilterOffWithFolderChange=0
QuickFilterClearFieldOnTurnOff=0
QuickFilterActivateIfFieldNoEmpty=0
QuickFilterFolderNamesToo=1
QuickFilterEditFieldWidth=60
QuickStarterHotkeyGlobal=0
LayoutsAutoSave=0
LayoutActiveId=
LayoutsIgnoreMainWindowSize=0
LayoutsOverwriteWithoutQuery=0
MainWindowTitle=[folder]
SplitterSize=8
SplitterHotSpot=0
GoUpStripWidth=0
ShowGlyphsInMenu=1
ShowMenuHints=0
UseWindowsDrawedMenu=0
DialogsFontUseDefined=0
ColorSchema=
ColorSchemaIgnoreFont=1
MenuFontSize=0
SortMethod=2
SortDirAlwaysByName=0
SortDirAlwaysOnEnd=0
SortDirLikeFiles=0
SortDirLikeFilesExceptName=0
SortByExtFoldersToo=0
SortShadowColumn=0
SortSamePerPanel=0
ShowHotTrack=0
HoverTime4Select=0
OpenFolderWithOneClick=0
OpenFileWithOneClick=0
FilePanelThemeOff=0
FilePanelRowSelect=1
FilePanelSelectPerDragging=1
NcSelectMode=0
NcSelectExtended=0
NcSelectRightMouse=0
NcSelectSpaceDown=0
SelectLeftClickOnIcon=0
SelectLeftClickOnEmptyCaption=0
NCSelectLeftClickOnIcon=0
NCSelectLeftClickOnEmptyCaption=0
ShowHiddenFile=0
ShowSystemFile=0
ShowExtensionWithDot=1
ShowFileHints=0
ShowGridlines=0
ShowOnlyFiles=0
ShowParentFolder=1
IgnoreSizeOfLinkFolders=0
UseLargeIconsForDetailsAndList=0
DblClickOnEmptySpaceAction=0
EnterOnSelectedFilesAction=1
OpenItemsWarningItemsCount=2
FilePanelColumnWidthListView=0
FileListItemShortingType=0
FormatTimestamp=
TimestampDateSeparator=
WorkerThreadsCount=4
DirMonSensibility=2
DirMonChangeInterval=500
DirMonIgnoreBkgChanges=0
DirMonAddNewToEnd=0
DirMonRefreshForAppActivating=0
DirMonIgnoreDrives=
FixedDriveIconType=0
RemoteDriveIconType=1
RemovableDriveIconType=1
CdromDriveIconType=1
IgnoreListForExtractedIcons=.cdr.
FileListItemColorsSetInThread=0
FunctionsBarVisible=0
FunctionsBarShowIcons=1
DosPrompt_Show=1
DosPrompt_CloseWin=0
DosPrompt_HistoryEnabled=1
DosCommandBoxSpec=
StatusBarWrapable=0
StatusBarShowSpacer=0
StatusBarAllowHiddenButtons=1
StatusBarHeight=20
AddrBarHotInUnderpart=0
AddrBarHotBtnSubfolders=0
AddrBarShowHistoryPopupOnClick=1
AddrBarHeight=24
AddrBarFont_Name=Tahoma
AddrBarFont_Charset=1
AddrBarFont_Size=9
AddrBarFont_Bold=0
AddrBarFont_Italic=0
AddrBarFont_Underline=0
AddrBarFont_Strikeout=0
TabStyle=3
TabOnTop=1
TabSequence=0
TabMultiline=0
TabShowImages=0
TabUseLargeImages=0
TabImgPos=0
TabAddNewNearCurrent=0
TabAddNewColorFromCurrent=0
TabClickActiveChangeToLast=0
TabCloseBtnOnTab=1
TabCloseBtnScroller=1
TabCloseOnDblClick=1
TabShowMenuBtn=1
TabDragging=1
TabKeepOneOpen=1
TabShowDriveChar=1
TabBoldActiveTab=2
TabFileContainerFolder=%FcAppDataPath%\FileContainers
TabFileContainerRemoveTempOnPrgEnd=0
TabShowHints=0
TabCloseNotLockedOnClose=1
TabCloseUncOnClose=1
TabHistoryperTab=1
TabActivateWithLockedPath=1
TabAutoUnlockLockedPath=0
TabChar4Locked=#
TabCaptionLen=25
ThumbSpacingX=10
ThumbSpacingY=30
ThumbExtensionListForTextThumbs=
ThumbExtensionListIgnore=
ThumbTextFontSize=5
ThumbShowOnlyFiles=0
ThumbFoldersToo=1
ThumbAutoRotate=1
ThumbsShowOverlayIcons=1
ThumbsNoClipCaption=0
RenameUseDialog=0
RenameResolveIllegalChars=1
RenameUseClick=1
RenameOnClickPeriode=2000
RenameSelectOnlyFileName=1
FileDeletePrg=0
FileDeleteCall=
FileCopyPrg=0
FileCopyCall=
FileMovePrg=0
FcCopyMoveVistaUp=0
FileMoveCall=
DragDropFileList=1
DragDropStartOnLabelOnly=1
DragDropTree=1
DragDropUseWindows=1
DragDropPopupLeftBtn=0
DragDropAlwaysCopyLeftBtn=0
DateFormatCreateFileFolder=yyyymmdd
TimestampFormatCreateFileFolder=yyyymmdd_hhnnss
DragDropRightMouseBtnOnly=0
OperationQueueStatusVisibility=2
OperationQueueDlgOpenMinimized=1
OperationDlgQueueBtnDefault=0
OperationQueueUseStatusColor=0
OperationQueuePanelBelowStatus=0
CompareDirFileName=1
CompareDirFileSize=1
CompareDirFileDate=1
CompareDirFolderName=0
CompareDirFolderSize=0
CompareDirFolderDate=0
CompareDirIgnore2SecDiff=1
CompareDirSelectOnlyNewer=1
CompareDirShowOnlySelected=1
CompareDirReloadBefore=1
CompareDirShowDialog=0
StartWithFixFolder=0
StartFolderLeft=
StartFolderRight=
TempFolder=
LogToFile=0
LogFolder=%FcTempPath%\FreeCommander.log
LogOperations=0
LogMsgType=0
LogFileCount=2
LogFileRotation=0
TreeColor=-16777211
TreeInactiveColor=536870911
TreeColorSelectedNode=-16777203
TreeHotNodeColorAdjustment=0
TreeFontName=Tahoma
TreeFontCharset=1
TreeFontSize=9
TreeFontBold=0
TreeFontItalic=0
TreeFontUnderline=0
TreeFontStrikeout=0
TreeFontColor=-16777208
TreeFontColorSelected=-16777208
FavoritesTreeColor=-16777211
FavoritesTreeInactiveColor=536870911
FavoritesTreeColorSelectedNode=-16777203
FavoritesTreeFontName=Tahoma
FavoritesTreeFontCharset=1
FavoritesTreeFontSize=9
FavoritesTreeFontBold=0
FavoritesTreeFontItalic=0
FavoritesTreeFontUnderline=0
FavoritesTreeFontStrikeout=0
FavoritesTreeFontColor=-16777208
FavoritesTreeFontColorSelected=-16777208
QuickFilterEditFieldColor=-16777211
QuickFilterEditFieldFontColor=-16777208
QuickFilterUseParentFont=1
QuickStarterBkgColor=-16777211
QuickStarterTextColor=-16777208
QuickStarterSelColor=-16777203
QuickStarterFont_Name=Tahoma
QuickStarterFont_Charset=1
QuickStarterFont_Size=9
QuickStarterFont_Bold=0
QuickStarterFont_Italic=0
QuickStarterFont_Underline=0
QuickStarterFont_Strikeout=0
GoUpColorStart=-16777201
GoUpColorStop=-16777201
VisualStyle=0
DialogsFontName=Tahoma
DialogsFontCharset=1
DialogsFontSize=9
DialogsFontBold=0
DialogsFontItalic=0
DialogsFontUnderline=0
DialogsFontStrikeout=0
SplitterColorNoContentVisible=255
UseSplitterColorNoContentVisible=1
Color-NcSelectedFont=255
Color-NcSelectedBkg=-16777211
Color-NcSelectedBkg2=-16777211
Color-NcSelectedBorder=536870911
Color-NcSelectedDrawBorder=0
Color-NcFocusedFont=-16777208
Color-NcFocusedBkg=16755801
Color-NcFocusedBorder=536870911
Color-NcFocusedBorderOnly=0
Color-NcFocusedBkgNoActiveList=16777177
Color-NcFocusedBorderNoActiveList=536870911
Color-NcFocusedBorderOnlyNoActiveList=0
Color-NcHotFont=16737843
Color-NcHotBkg=-16777189
Color-NcHotUsingType=0
Color-HotBkgAdjustment=15
WinSelectModeUseWinColors=1
Color-SelectedFont=-16777208
Color-SelectedBkg=16754498
Color-SelectedBkg2=16764309
Color-SelectedBorder=16777164
Color-SelectedDrawBorder=0
Color-FocusedFont=-16777208
Color-FocusedBkg=16776960
Color-FocusedBorder=-16777187
Color-FocusedBorderOnly=1
Color-FocusedBkgNoActiveList=16777177
Color-FocusedBorderNoActiveList=-16777187
Color-FocusedBorderOnlyNoActiveList=1
Color-HotFont=16711680
Color-HotBkg=16763904
Color-HotUsingType=0
FileListColorBkg=-16777211
FileListColorBkgInactiv=536870911
QuickFilterBackgroundColor=14152191
FlatViewBackgroundColor=12910532
OnlySelectedBackgroundColor=16771797
FileListColorStripe=536870911
FileListFont_Name=Tahoma
FileListFont_Charset=1
FileListFont_Size=9
FileListFont_Bold=0
FileListFont_Italic=0
FileListFont_Underline=0
FileListFont_Strikeout=0
FileListFont_Color=-16777208
FileListFont_ColorSelected=-16777208
StatusBarColorStart=-16777201
StatusBarColorStop=-16777201
StatusBarFont_Name=Tahoma
StatusBarFont_Charset=1
StatusBarFont_Size=9
StatusBarFont_Bold=0
StatusBarFont_Italic=0
StatusBarFont_Underline=0
StatusBarFont_Strikeout=0
StatusBarFont_Color=-16777208
StatusBarFont_ColorSelected=-16777208
AddrBarActiveBkgColorStart=16764057
AddrBarActiveBkgColorStop=16764057
AddrBarActiveFontColor=-16777208
AddrBarActiveBottomLineColor=536870911
AddrBarHotAreaColor=5888767
AddrBarInactiveBkgColorStart=-16777201
AddrBarInactiveBkgColorStop=-16777201
AddrBarInactiveFontColor=-16777208
AddrBarInactiveBottomLineColor=536870911
AddrBarFilterFontColor=255
AddrBarHotAreaFontColor=536870911
TabColorActiveFont=-16777208
TabColorActiveBkg1=16764057
TabColorActiveBkg2=16764057
TabColorHighlight=16741960
TabColorHotTrack=42495
TabColorHighlightOnlyActivePanel=0
TabColorActiveBtn=536870911
TabColorActiveBtnSymbol=536870911
TabColorActiveFont_FileContainer=-16777208
TabColorActiveBkg1_FileContainer=16764057
TabColorActiveBkg2_FileContainer=16764057
TabColorHighlight_FileContainer=16741960
TabColorInactiveFont=8421504
TabColorInactiveBkg1=-16777201
TabColorInactiveBkg2=-16777201
TabColorInactiveBtn=536870911
TabColorInactiveBtnSymbol=536870911
TabFont_Name=Tahoma
TabFont_Charset=1
TabFont_Size=9
TabFont_Bold=0
TabFont_Italic=0
TabFont_Underline=0
TabFont_Strikeout=0
TabColorInactiveFont_FileContainer=8421504
TabColorInactiveBkg1_FileContainer=-16777201
TabColorInactiveBkg2_FileContainer=-16777201
TabActiveUseOtherColorForInactivePanel=1
TabColorActiveBkg1InactivePanel=-16777201
TabColorActiveBkg2InactivePanel=-16777201
TabColorActiveBkg1InactivePanel_FileContainer=-16777201
TabColorActiveBkg2InactivePanel_FileContainer=-16777201
TabColorHighlightInactivePanel=16741960
TabColorHighlightInactivePanel_FileContainer=16741960
TabColorInactiveBkg1InactivePanel=-16777201
TabColorInactiveBkg2InactivePanel=-16777201
TabColorInactiveBkg1InactivePanel_FileContainer=-16777201
TabColorInactiveBkg2InactivePanel_FileContainer=-16777201
ThumbBkgColor=-16777211
ThumbBkgColorTransparent=0
ThumbBorderColor=-16777214
ThumbBorderSize=1

[fcToolbarAction_Address]
1=actDirHistory;tbsButton;;;0;;0;0;0
2=actDirFavoriten;tbsButton;;;0;;0;0;0
3=actDirBack;tbsButton;;;0;;0;0;0
4=actDirRoot;tbsButton;;;0;;0;0;0
5=actEditCurDir2Clip;tbsDropDown;PopupMenuCopyPath2Clipboard;;0;;0;0;0
Visible=1
UseBigIcons=0
ScaleIconsOnHighDpi=0
BtnSize=24
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0

[PopupMenuCopyPath2Clipboard]
1=actEditFilePath2Clip
2=actEditFileName2Clip
3=actEditFileNameWithoutExt2Clip
4=-
5=actEditCurDir2Clip83
6=actEditFilePath2Clip83
7=actEditFileName2Clip83
8=-
9=actEditCurDir2ClipWeb
10=actEditFilePath2ClipWeb
11=-
12=actEditCurDir2ClipUnc
13=actEditFilePath2ClipUnc
14=actEditFilePath2ClipUncWeb

[fcToolbarAction_FileCart]
1=actViewTabFileCartLoad;tbsButton;;;0;;0;0;0
2=actViewTabFileCartRemoveItem;tbsButton;;;0;;0;0;0
3=actViewTabFileCartSaveAs;tbsButton;;;0;;0;0;0
4=actEditCurDir2Clip;tbsDropDown;PopupMenuCopyPath2ClipboardFileCart;;0;;0;0;0
Visible=1
UseBigIcons=0
ScaleIconsOnHighDpi=0
BtnSize=24
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0

[PopupMenuCopyPath2ClipboardFileCart]
1=actEditFilePath2Clip
2=actEditFileName2Clip
3=-
4=actEditCurDir2Clip83
5=actEditFilePath2Clip83
6=actEditFileName2Clip83
7=-
8=actEditCurDir2ClipWeb
9=actEditFilePath2ClipWeb
10=-
11=actEditCurDir2ClipUnc
12=actEditFilePath2ClipUnc
13=actEditFilePath2ClipUncWeb

[fcToolbarAction_Splitter]
1=actViewPanelsSwap;tbsButton;;;0;;0;0;0
2=actDirCompare;tbsButton;$FcPopup_Filters;;0;;0;-1;0
3=actExtrFavoriteTools;tbsButton;;;0;;0;0;0
4=actFileCopy;tbsButton;;;0;;0;0;1
5=actFileMove;tbsButton;;;0;;0;0;2
6=actFileView;tbsButton;;;0;;0;0;0
Visible=1
UseBigIcons=1
ScaleIconsOnHighDpi=0
BtnSize=32
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0
ShowRecycleBin=1

[fcToolbarAction_Standard]
1=actDirHistPrev;tbsDropDown;$FcPopup_HistoryFolders;;0;;0;0;0
2=actDirHistNext;tbsDropDown;$FcPopup_HistoryFolders;;0;;0;0;0
3=-;tbsDivider;$;;0;;0;0;0
4=actFileView;tbsButton;;;0;;0;0;0
5=actFileEdit;tbsButton;;;0;;0;0;0
6=actFileCopy;tbsButton;;;0;;0;0;0
7=actFileMove;tbsButton;;;0;;0;0;0
8=actFileDelete;tbsButton;;;0;;0;0;0
9=actFileFindZip;tbsDropDown;$FcPopup_SearchProfiles;;0;;0;0;0
10=-;tbsDivider;;;0;;0;0;0
11=actViewTree;tbsCheck;;;8;;0;0;0
12=actViewList;tbsCheck;;;1;;0;0;0
13=actViewDetails;tbsCheck;;;1;;0;0;0
14=actViewImgBrowser;tbsCheck;;;1;;0;0;0
15=actViewImgBrowser;tbsDropDown;$FcPopup_Thumbnails;;-1;;-1;0;0
16=actViewRefreshAll;tbsButton;;;0;;0;0;0
17=-;tbsDivider;;;0;;0;0;0
18=actDirControls;tbsButton;;;0;;0;0;0
19=actDirStartmenu;tbsDropDown;$FcPopup_StartMenu;;0;;0;0;0
20=actDirDesktopDir;tbsDropDown;$FcPopup_DesktopFolder;;0;;0;0;0
21=actDirSysFolder;tbsButton;;;0;;0;0;0
Visible=1
UseBigIcons=1
ScaleIconsOnHighDpi=0
BtnSize=36
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0

[fcToolbarAction_Left border]
Visible=0
UseBigIcons=0
ScaleIconsOnHighDpi=0
BtnSize=24
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0

[fcToolbarAction_Right border]
Visible=0
UseBigIcons=0
ScaleIconsOnHighDpi=0
BtnSize=24
TopBtnPos=55
BtnSmallFont=1
UseInLayouts=
CaptionAlign=0

[MainPanel]
ViewerPanelWidth=15
ShowDrives=0
ShowTree=0
ShowFavoriteTree=0
ShowViewer=0
ShowGoUp=0
LastPanelOrientation=0
TreePanelWidth=15
MainSplitterPos=50
MainSplitterOrient=0
LeftShowTree=0
LeftShowFavoriteTree=0
LeftTreeAlign=0
LeftShowViewer=0
LeftViewerAlign=0
LeftShowDrives=1
LeftViewerSize=15
LeftTreeSize=15
LeftDir=F:\
LeftViewStyle=2
LeftShowFolderSize=0
LeftSortColumn=0,0,-1,0
LeftThumbSize=96
LeftDetailsProfile=
RightShowTree=0
RightShowFavoriteTree=0
RightTreeAlign=0
RightShowViewer=0
RightViewerAlign=0
RightShowDrives=1
RightViewerSize=15
RightTreeSize=15
RightDir=D:\
RightViewStyle=2
RightShowFolderSize=0
RightSortColumn=0,0,-1,0
RightThumbSize=96
RightDetailsProfile=

[FcFormMain_State]
Left=100
Top=100
Width=1109
Height=692
State=0
FullScreen=0

[fcActionToolbars]
ToolbarsLock=0

[FcStatusInfo]
1=FcDefault__0Parent
2=FcDefault__jpg
3=FcDefault__0
4=FcDefault__2
5=FcDefault__3
6=FcDefault__1

[FcStatusInfo_FcDefault__0Parent]
SelectionType=0
FileFilter=..
0Text=#5B#fc_countAll#5D# 对象
0Hint=文件夹: #5B#fc_countFolders#5D##NL#文件: #5B#fc_countFiles#5D#
0FontColor=536870911
1Text=#5B#fc_sizeAutoSel#5D#
1Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
1FontColor=536870911
2Text=(空闲 #5B#fc_discFree#5D#)
2Hint=
2FontColor=536870911

[FcStatusInfo_FcDefault__jpg]
SelectionType=0
FileFilter=*.jpg
0Text=#5B#fc_sizeAutoSel#5D#
0Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
0FontColor=536870911
1Text=#5B#exif_taken#5D#
1Hint=
1FontColor=536870911
2Text=#5B#exif_width#5D#x#5B#exif_hight#5D#
2Hint=
2FontColor=536870911
3Text=ISO-#5B#exif_iso#5D#
3Hint=
3FontColor=536870911
4Text=#5B#exif_fnumber#5D#
4Hint=
4FontColor=536870911
5Text=#5B#exif_cmodel#5D#
5Hint=#5B#exif_camera#5D#
5FontColor=536870911
6Text=(空闲 #5B#fc_discFree#5D#)
6Hint=
6FontColor=536870911

[FcStatusInfo_FcDefault__0]
SelectionType=0
FileFilter=
0Text=#5B#fc_countSel#5D#/#5B#fc_countAll#5D# 对象已选
0Hint=
0FontColor=536870911
1Text=#5B#fc_sizeAutoSel#5D#
1Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
1FontColor=536870911
2Text=#5B#fc_dtMod#5D#
2Hint=创建: #5B#fc_dtCre#5D##NL#最后访问: #5B#fc_dtAcc#5D#
2FontColor=536870911
3Text=#5B#fc_attrStr#5D#
3Hint=
3FontColor=536870911
4Text=(空闲 #5B#fc_discFree#5D#)
4Hint=
4FontColor=536870911

[FcStatusInfo_FcDefault__2]
SelectionType=2
FileFilter=
0Text=#5B#fc_pathRelative#5D#
0Hint=#5B#fc_path#5D#
0FontColor=536870911
1Text=#5B#fc_countSel#5D#/#5B#fc_countAll#5D# 对象已选
1Hint=
1FontColor=536870911
2Text=#5B#fc_sizeAutoSel#5D#
2Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
2FontColor=536870911
3Text=(空闲 #5B#fc_discFree#5D#)
3Hint=
3FontColor=536870911

[FcStatusInfo_FcDefault__3]
SelectionType=3
FileFilter=
0Text=#5B#fc_pathRelative#5D#
0Hint=#5B#fc_path#5D#
0FontColor=536870911
1Text=#5B#fc_countSel#5D#/#5B#fc_countAll#5D# 对象已选
1Hint=
1FontColor=536870911
2Text=#5B#fc_sizeAutoSel#5D#
2Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
2FontColor=536870911
3Text=(空闲 #5B#fc_discFree#5D#)
3Hint=
3FontColor=536870911

[FcStatusInfo_FcDefault__1]
SelectionType=1
FileFilter=
0Text=#5B#fc_countSel#5D#/#5B#fc_countAll#5D# 对象已选
0Hint=
0FontColor=536870911
1Text=#5B#fc_sizeAutoSel#5D#
1Hint=#5B#fc_sizeSel#5D# 字节#NL##5B#fc_sizeKBSel#5D##NL##5B#fc_sizeMBSel#5D#
1FontColor=536870911
2Text=(空闲 #5B#fc_discFree#5D#)
2Hint=
2FontColor=536870911

[ItemColorsByAttributes]
AttrColor1=16|536870911|0|0|0
AttrColor2=4|536870911|0|0|0
AttrColor3=2|536870911|0|0|0
AttrColor4=1|536870911|0|0|0
AttrColor5=2048|536870911|0|0|0
AttrColor6=16384|536870911|0|0|0

[FcDetailedViews]
1=fc_default_view

[FcDetailedViews_fc_default_view]
LoadShellTitle=1
Condition=
ShowExtensionInCaption=1
ItemsCountRecursive=0
AutoSizeNameColumn=0
1col_Name=文件名
1col_Format=
1col_Align=0
1col_Width=35
1col_Sort=0
1col_ContentType=0
1col_ShellContentType=0
1col_Content=0
1col_LvIndex=0
2col_Name=自动大小
2col_Format=
2col_Align=1
2col_Width=12
2col_Sort=1
2col_ContentType=0
2col_ShellContentType=1
2col_Content=6
2col_LvIndex=1
3col_Name=已修改
3col_Format=
3col_Align=0
3col_Width=17
3col_Sort=1
3col_ContentType=0
3col_ShellContentType=2
3col_Content=9
3col_LvIndex=2
4col_Name=类型
4col_Format=
4col_Align=0
4col_Width=20
4col_Sort=0
4col_ContentType=0
4col_ShellContentType=0
4col_Content=8
4col_LvIndex=3
5col_Name=属性
5col_Format=
5col_Align=0
5col_Width=6
5col_Sort=0
5col_ContentType=0
5col_ShellContentType=0
5col_Content=7
5col_LvIndex=4

[PackerPlugins]
Title1=fcZip
Ext1=zip.jar.war.ear
File1=-1,0,"fc_internal_zip",-1
SfxFile1=
Title2=fcRar
Ext2=rar
File2=-1,0,"fc_internal_rar",-1
SfxFile2=

[TfcTabControl_Left]
1=45AC77BF-9612-4D35-ACDB-E5871CF7E87E
ActiveTab=45AC77BF-9612-4D35-ACDB-E5871CF7E87E

[Tab_45AC77BF-9612-4D35-ACDB-E5871CF7E87E]
Caption=
Path=F:\
PathLastUsed=F:\
DriveRelative=0
LockType=0
ColorFont=536870911
ColorStart=536870911
ColorStop=536870911
AlwaysUseCustomColors=0
TreeVisible=0
TreeRootToLockedPath=0
TreeVisibility=0
ViewStyle=2
ThumbSize=96
IconFile=
IconIdx=0
IconLarge=0
Sort=0,0,-1,0
Filter=
QuickFilter=
FlatView=0
DetailedView=fc_default_view

[TfcTabControl_Right]
1=92ECB098-1546-46D5-9FDF-845E8F86C9FD
ActiveTab=92ECB098-1546-46D5-9FDF-845E8F86C9FD

[Tab_92ECB098-1546-46D5-9FDF-845E8F86C9FD]
Caption=
Path=D:\
PathLastUsed=D:\
DriveRelative=0
LockType=0
ColorFont=536870911
ColorStart=536870911
ColorStop=536870911
AlwaysUseCustomColors=0
TreeVisible=0
TreeRootToLockedPath=0
TreeVisibility=0
ViewStyle=2
ThumbSize=96
IconFile=
IconIdx=0
IconLarge=0
Sort=0,0,-1,0
Filter=
QuickFilter=
FlatView=0
DetailedView=fc_default_view

